018-the-free-command.md

# The `free` command

The `free` command in Linux/Unix is used to show memory (RAM/SWAP) information.

# Usage

## Show memory usage

**Action:**
--- Output the memory usage - available and used, as well as swap

**Details:**
--- Outputted values are not human-readable (are in bytes)

**Command:**
```
free
```

## Show memory usage in human-readable form

**Action:**
--- Output the memory usage - available and used, as well as swap

**Details:**
--- Outputted values ARE human-readable (are in GB / MB)

**Command:**
```
free -h
```